## display-mail-user-agent 2.9.13%2Bdfsg

=== debian/changelog ===
display-mail-user-agent (2.9.13+dfsg-3) unstable; urgency=medium

  [ Mechtilde ]
  * [d29757a] fixed VCS entry

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 27 Dec 2024 18:54:47 +0100

display-mail-user-agent (2.9.13+dfsg-2) unstable; urgency=medium

  * Rebuild for source-only upload

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 25 Aug 2024 12:00:32 +0200

display-mail-user-agent (2.9.13+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [1cc9568] New upstream version 2.9.13+dfsg (Closes: #1071404)
              Excluded two nonfree pngs

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 01 Jun 2024 14:17:41 +0200
