## display-mail-user-agent 2.9.13+dfsg

=== debian/changelog ===
display-mail-user-agent (2.9.13+dfsg-4) unstable; urgency=medium

  [ Mechtilde ]
  * [d265ddb] Fixed VCS entry in d/control
  * [18bf3d1] Bumped standard version - no changes needed
  * [0ff8018] Bumped years in d/copyright
  * [90d5a07] Updated d/wtch to version 5
  * [ff6bc32] Improved d/watch
  * [eaccc34] Added d/dpb.conf to use debian-package-scripts

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 28 Sep 2025 16:46:43 +0200
