=== debian/control ===
Source: display-mail-user-agent
Priority: optional
Section: misc
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , zip
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/webext-team/display-mail-user-agent.git
Vcs-Browser: https://salsa.debian.org/webext-team/display-mail-user-agent
Homepage: https://addons.thunderbird.net/de/thunderbird/addon/display-mail-user-agent-t/

Package: webext-dispmua
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:115.10)
Description: Display the mail user agent
 Shows an icon of the e-mail application with which the
 selected message was composed
