=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.

export DH_VERBOSE=1
export DH_OPTIONS=-v

DISPLAY-MAIL-USER-AGENT_FILES =  \
CHANGELOG \
content \
css \
images \
LICENSE \
_locales \
manifest.json \
scripts \
$(NULL)

# DISPLAY-MAIL-USER-AGENT_FILES_EXCLUDE =  \
# $(NULL)

%:
	dh $@


override_dh_clean:
	dh_clean
	rm -rf debian/build

override_dh_auto_build-indep:
	mkdir $(CURDIR)/debian/build && \
	zip --recurse-paths $(CURDIR)/debian/build/DisplayMailUserAgent-T@Toshi_.xpi \
	    $(DISPLAY-MAIL-USER-AGENT_FILES) \
# 	    --exclude $(DISPLAY-MAIL-USER-AGENT_FILES_EXCLUDE)
	dh_auto_build
