=== debian/watch ===
Version: 5
Source: https://addons.thunderbird.net/de/thunderbird/addon/display-mail-user-agent-t/versions/
Matching-Pattern: @ANY_VERSION@
Dversion-Mangle: s/\+dfsg\d*$//
Repack-Suffix: +dfsg">
#Download-Url-Mangle:
